@echo off
echo Please wait while copying files...
copy %2\bin\arunonce.exe b:\$win_nt$.~ls\$oem$\$1\sysprep /Y
copy %2\bin\arunonce.reg b:\$win_nt$.~ls\$oem$\$1\sysprep /Y
copy %2\bin\alaunch.exe b:\$win_nt$.~ls\$oem$\$1\sysprep /Y

copy %2\bin\patch.bat b:\$win_nt$.~ls\$oem$\$1\sysprep\patch /Y
copy %2\bin\sys_hide.reg b:\$win_nt$.~ls\$oem$\$1\sysprep /Y

if exist b:\$win_nt$.~ls\$oem$\$1\sysprep\patch\preloadm.exe copy %2\bin\italian.reg b:\$win_nt$.~ls\$oem$\$1\sysprep\fixwall.reg /Y
if exist b:\$win_nt$.~ls\$oem$\$1\sysprep\patch\preloadm.exe %1\lcopy %2\bin\custom.theme b:\$win_nt$.~ls\$oem$\$$ /b /y
if exist b:\$win_nt$.~ls\$oem$\$1\sysprep\patch\hsp1cht.ini copy %2\bin\fixwall.reg b:\$win_nt$.~ls\$oem$\$1\sysprep /Y




echo Copy files completed.
echo The computer will now reboot.
PAUSE

%2\bin\reboot.exe